uuid: d2bbe4eb-6adf-42e9-9900-7cea80af5443
langcode: nl
status: true
dependencies:
  module:
    - system
title: 'Cleanup (caches, batch, flood, temp-files, etc.)'
id: system_cron
weight: 0
module: system
callback: system_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
